<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>api_client_error.api_unreachable_error.label</key>
	<string>Haikuweza kuunganisha, tafadhali jaribu tena baadaye.</string>
	<key>api_client_error.default_error.label</key>
	<string>Rawr! Seva za TunnelBear zinakabiliwa na matatizo, jaribu tena baada ya muda mfupi</string>
	<key>api_client_error.internet_unreachable_error.label</key>
	<string>Haikuweza kuunganisha, tafadhali jaribu tena baadaye.</string>
	<key>api_client_error.rate_limited.label</key>
	<string>Kiwango kikomo (429). Mtandao wako umezuiwa kwa muda. Tafadhali jaribu tena baadae.</string>
	<key>api_client_error.re_log_in_suggestion.label</key>
	<string>Rawr! Hatujaweza kuthibitisha kifaa chako. Tafadhali ondoka na uingie tena ili kuthibitisha tena Bear yako. Matatizo yakiendelea, tujulishe: tunnelbear.com/support</string>
	<key>byte_convertible.B.label</key>
	<string>%@B</string>
	<key>byte_convertible.GB.label</key>
	<string>%@GB</string>
	<key>byte_convertible.KB.label</key>
	<string>%@KB</string>
	<key>byte_convertible.MB.label</key>
	<string>%@MB</string>
	<key>email_validator.check_again_error.label</key>
	<string>Grr! Tafadhali angalia anwani ya barua pepe na ujaribu tena.</string>
	<key>email_validator.email_required.error_message</key>
	<string>Barua pepe inahitajika</string>
	<key>password_validator.min_length_needed_error.label</key>
	<string>Grr! Nywila lazima liwe na urefu wa angalau vibambo %lu</string>
	<key>selected_location_model.auto.label</key>
	<string>Kasi zaidi</string>
</dict>
</plist>
